Subject: [Emailcore] sub-addressing

From: Dave Crocker <[email-masked]>
Date: Fri, 25 Mar 2022 06:17:29 -0700

A propos the reference to sub-addressing at the end of the wg session:

RFC 5598, Section 3.1:

> It is common for sites to have local structuring conventions for the
>     left-hand side, <local-part>, of an <addr-spec>.  This permits sub-
>     addressing, such as for distinguishing different discussion groups
>     used by the same participant.  However, it is worth stressing that
>     these conventions are strictly private to the User's organization and
>     are not interpreted by any domain except the one listed in the right
>     side of the <addr-spec>.  The exceptions are those specialized
>     services that conform to public, standardized conventions, as noted
>     below.
>
>     Basic email addressing defines the <local-part> as being globally
>     opaque.  However, there are some uses of email that add a
>     standardized, global schema to the value, such as between an Author
>     and a Gateway.  The <local-part> details remain invisible to the
>     public email transfer infrastructure, but provide addressing and
>     handling instructions for further processing by the Gateway.
>     Standardized examples of these conventions are the telephone
>     numbering formats for the Voice Profile for Internet Mail (VPIM)
>     [RFC3801  <https://www.rfc-editor.org/rfc/rfc3801>], such as:
>
>                         [email-masked],
>
>     and iFax ([RFC3192  <https://www.rfc-editor.org/rfc/rfc3192>], [RFC4143  <https://www.rfc-editor.org/rfc/rfc4143>] such as:
>
>                  FAX=+12027653000/T33S=[email-masked].

-- 
Dave Crocker
[email-masked]
408.329.0791

Volunteer, Silicon Valley Chapter
Information & Planning Coordinator
American Red Cross
[email-masked]